/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_design_styles function */
.mkd-preload-background { background-image: url(https://fertilityfirst.com.au/wp-content/themes/medigroup/assets/img/preload_pattern.png) !important;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_design_styles function */
body { font-family: Open Sans;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_design_styles function */
.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_h1_styles function */
h1 { font-family: Open Sans;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_h2_styles function */
h2 { font-family: Open Sans;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_h3_styles function */
h3 { font-family: Open Sans;font-size: 28px;font-weight: 600;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_h4_styles function */
h4 { font-family: Open Sans;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_h5_styles function */
h5 { font-family: Open Sans;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_h6_styles function */
h6 { font-family: Open Sans;font-size: 12px;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_text_styles function */
p { font-family: Open Sans;font-size: 16px;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_link_styles function */
a, p a { color: #86786f;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_link_hover_styles function */
a:hover, p a:hover { color: #e87722;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/assets/custom-styles/general-custom-styles.php medigroup_mikado_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #e87722;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/contactform7/custom-styles/contact-form.php medigroup_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #5b5b5b;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/contactform7/custom-styles/contact-form.php medigroup_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #5b5b5b;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/contactform7/custom-styles/contact-form.php medigroup_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #5b5b5b;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/contactform7/custom-styles/contact-form.php medigroup_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #5b5b5b;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/contactform7/custom-styles/contact-form.php medigroup_mikado_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #5b5b5b;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);border-width: 1px;border-radius: 1px;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/contactform7/custom-styles/contact-form.php medigroup_mikado_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/contactform7/custom-styles/contact-form.php medigroup_mikado_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #ffffff;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/contactform7/custom-styles/contact-form.php medigroup_mikado_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #e87722;background-color: rgba(255, 255, 255, 1);}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php medigroup_mikado_fullscreen_menu_general_styles function */
nav.mkd-fullscreen-menu ul li, .mkd-fullscreen-above-menu-widget-holder, .mkd-fullscreen-below-menu-widget-holder { text-align: left;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_top_bar_styles function */
.mkd-top-bar { height: 80px;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_top_bar_styles function */
.mkd-top-bar .mkd-logo-wrapper a { max-height: 80px;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_top_bar_styles function */
.mkd-top-bar .mkd-grid .mkd-vertical-align-containers { background-color: rgba(221, 153, 51, 1);}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_type1_logo_styles function */
.mkd-header-type1 .mkd-page-header .mkd-logo-area { height: 80px;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_type1_logo_styles function */
.mkd-header-type1 .mkd-page-header .mkd-logo-area .mkd-logo-wrapper a { max-height: 72px;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_type1_menu_area_styles function */
.mkd-header-type1 .mkd-page-header .mkd-menu-area { height: 40px;}

/* generated in /home/fertilityfirstco/public_html/wp-content/themes/medigroup/framework/modules/header/custom-styles/header.php medigroup_mikado_header_minimal_menu_area_styles function */
.mkd-header-minimal .mkd-page-header .mkd-menu-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

            .mkd-main-menu.mkd-default-nav > ul > li > a,
            .mkd-page-header #lang_sel > ul > li > a,
            .mkd-page-header #lang_sel_click > ul > li > a,
            .mkd-page-header #lang_sel ul > li:hover > a{
             color: #0a0a0a;                             font-family: 'Open Sans', sans-serif;
                         font-size: 14px;                                                             }
        
                    .mkd-page-header #lang_sel_list{
            font-family: 'Open Sans', sans-serif !important;
            }
        
        
        
        
        
        

        
        
                    .dark .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            .dark .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a{
            color: #0a0a0a !important;
            }
        
        
                    .mkd-main-menu.mkd-default-nav > ul > li > a span.item_inner{
                         padding: 0  7px;             }
        
        
        
        
        
        
                    .mkd-drop-down .second .inner > ul > li > a,
            .mkd-drop-down .second .inner > ul > li > h4,
            .mkd-drop-down .wide .second .inner > ul > li > h4,
            .mkd-drop-down .wide .second .inner > ul > li > a,
            .mkd-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .mkd-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .mkd-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .mkd-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .mkd-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .mkd-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .mkd-main-menu.mkd-default-nav #lang_sel ul li li a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul li ul li a,
            .mkd-main-menu.mkd-default-nav #lang_sel ul ul a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul ul a{
             color: #0a0a0a;                                                                                                 }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #0a0a0a;
            }
        
        
        
        
                    .mkd-drop-down .wide .second .inner > ul > li > a{
             color: #0a0a0a;                                                                                                 }
        
        
        
        
                    .mkd-drop-down .second .inner ul li.sub ul li a{
             color: #0a0a0a;                                                                                                  }
                
        
                    .mkd-drop-down .wide .second .inner ul li.sub ul li a,
            .mkd-drop-down .wide .second ul li ul li a{
             color: #0a0a0a;                                                                                                  }
                
        